# Report bundle

This bundle provides the ability to record report about people. We use custom fields to let user add fields to reports.

The documentation about report is not written

## Concepts

## Search

### Domain

* `@report` is the domain search for reports.

### Arguments

* `date` : The date of the report

### Default

The report's date is the default value.

An error is thrown if an argument `date` and a default is used.
